*
{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

header
{
    position: absolute;
    width: 100%;
}

.header_img
{
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}

ul
{
    display: flex;
    flex-direction: row;
    width: 25%;
    justify-content: space-between;
    margin-left: 60%;
}

li
{
    position: relative;
    list-style: none;
    font-size: 20px;
    bottom: 35px;
}

.nav-icons{
    gap:20px;
}

.nav-item:hover{
    color:#E41C24 !important;
}

.nav-link{
    font-size: 16px !important;
}
.track
{
    background: #05344B;
    color: white;
    width: 130px;
    height: 37px;
    border-radius: 7px;
    position: relative;
    list-style: none;
    font-size: 20px;
    /* bottom: 65px;
    margin-left: 87%; */
}

.track:hover
{
    background-color: #e41c24;
}

#hero{
    width:100%;
}



.row{
    --bs-gutter-x: 0rem !important;
}

.hero{
    background: #C7D7E1;
    height: 654px;
    width:100%;
}

.hero-img{
    object-fit: fill;

    display: flex;
    flex: column;
    justify-content: center;
    align-items: center;
}

.hero-pic{
    object-fit: fill;
}

.hero-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center;           to get quote button in center*/
    padding-right:30px !important;
}

.hero-title{
    color: #05344B;
font-family: Rubik;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.hero-subTitle{
    color: #2B5075;
font-family: Krub;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 151.523%; /* 24.244px */
}


.quote{
    width: 255px;
height: 60px;
flex-shrink: 0;
background-color: #FCB41C;
border-radius: 10px;
border-style: none;

text-decoration: none;

/* display: flex;
justify-content: center;
align-items: center; */


/* color: #23212A;
    font-family: Krub;
    font-size: 24px;
    font-style: normal;
    font-weight: 100;
    line-height: 135.023%; 
    text-transform: capitalize;
    position: relative;
    border-radius: 10px;
    text-align: center; */
}

.quote:hover{
    background-color: #05344B;
    .quote-text{                   
        color: #E41C24;
    }
}

/* Applies hover effect and its properties to its child */

.quote-text{
    /* width: 144.528px; */
    width: auto;
height: 29px;
flex-shrink: 0;

text-decoration: none;

color: #23212A;
font-family: Krub;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 135.023%; 
text-transform: capitalize;

margin-bottom: 0  !important;
/* width: 255px;
height: 60px;
flex-shrink: 0;
background: #FCB41C;
position: relative;
border-radius: 10px;
border: #FCB41C;

padding: 10px; */
}

.quote-text:hover{
    /* color:#e41c24; */
}

#cargo-sols{
    margin-left:50px !important;
    margin-right: 50px  !important;
}

.grid-container {
    display: grid;
    grid-template-columns:auto auto;
    column-gap: 30px;
    row-gap: 10px;
    padding: 10px;
}

.cargo-sols-main-title{
    color: #2B5075;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.cargo-sols-main-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.freight{
    gap: 20px;
}

.freight-icon{
    /* width: auto !important; */
    width:64px !important;
    height: auto;    
}

.line{
    width: 1px !important;
height: 105px;
rotate: deg(90);

background: #D8D8D8;
}

.freight-text{
    width: auto !important;
    height: auto;
}

.cargo-sols-title{
    color: #FCB41C;
font-family: Rubik;
font-size: 25px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why{
    margin-top:150px !important;
    margin-bottom:50px !important;
    gap:50px;
    justify-content: space-around;
}

.cargo-sols-text{
    color: #666C89;
font-family: Krub;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 151.523%; /* 24.244px */
}

.load{
    object-fit:fill;
    /* width:500px;
    height:400px; */
}

.shadoww{
    border-radius: 539px;
background: linear-gradient(270deg, rgba(119, 171, 218, 0.32) 49.96%, rgba(69, 81, 92, 0.00) 129.68%);
background-blend-mode: multiply;
background-size: contain;
max-width: 539px !important;
height: 382.345px;
transform: rotate(27.616deg);
flex-shrink: 0;

display: flex;
justify-content: center;
}

.airplanes{
}

.why-title{
    color: #2B5075;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why-text{
    color: #666C89;
font-family: Rubik;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.excel{
    margin-top:150px !important;
    margin-bottom:50px !important;
    gap:50p;
    justify-content: space-between;
}

.excel-title{
    color: #2B5075;
font-family: Sarabun;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: 46.975px; /* 134.214% */
letter-spacing: 0.45px;
text-transform: capitalize;
}

.excel-title span{
    color: #D0502A;
font-family: Sarabun;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: 46.975px;
letter-spacing: 0.45px;
text-transform: capitalize;
}

.excel-text{
    color: #666C89;
font-family: Krub;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 151.523%; /* 24.244px */
}

#across{
    width: 100%;
    background-color: rgba(255, 182, 41, 0.31);
    background-image: linear-gradient(to top, rgba(255, 182, 41, 0.31) 50%, #fff 50%); 
    background-position: bottom;
    background-size: 50%;

    padding-bottom: 40px;
}

.across-title{
    color: #2B5075;
text-align: center;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.across-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.across-img{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
}

.img20{
    width: 501px;
height: 376px;
flex-shrink: 0;
}

.img19{
    width: 531px;
height: 340px;
flex-shrink: 0;
}

.img11{
    width: 325px;
height: 434px;
flex-shrink: 0;
}

.services{
    background-color: #05344B;
    color:#fff;
    width: 194px !important;
height: 60.361px !important;
flex-shrink: 0;
}

.services:hover{
    background-color: #E41C24;
}

#testimonials{

}

.testimonials{

}

.testi-title{
    color: #2B5075;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.testi-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.custom{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    gap:30px;
    justify-items: center;
}

.cust-card{
    width: 312px;
    justify-content: center;
}

.cust-name{
    margin-bottom: 0px;
}

.cust-pic{
    display: flex;
    width: 139px !important;
height: 139.794px;
flex-shrink: 0;
justify-content: center;
align-items: center;

border-radius: 139.794px;
background: url(<path-to-image>), lightgray 50% / cover no-repeat, #D9D9D9;
}

.logistics{
    width: 100%;
}

.log-1{
    background-color: #05344b;
    align-items: center;
}

.log-title{
    color: #FAFDFF;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-transform: capitalize;
justify-content: center;
}

.list{
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}

.log-tile{
    width: 350px;
    height: 100.382px;
    flex-shrink: 0;

    margin-bottom: 50px;

    display: flex;
    justify-content: center;
    align-items: center;
    
    border-radius: 15px;
background: #E41C24;
box-shadow: 0px 16px 55px 0px rgba(242, 109, 109, 0.25);
}

.l1, .l2, .l3, .l3, .l4, .l5, .l6, .l7{
    display: flex;
    gap:10px;
    /* justify-content: center; */
}

.log-text{
    width: 200px;
height: 21px;
flex-shrink: 0;

color: #FDFEFF;
font-family: Rubik;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
}


.imgg{
    object-fit:fill;
    overflow: hidden;
}

.log-image{
    /* object-fit:fill; */
    /* width:786px;
    height: 764px; */ 
}

.world{
    width:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.world-title{
    width: 524px;
height: 41.247px;
flex-shrink: 0;

color: #1C1F35;
text-align: center;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.clients{
    text-align: center;
}

footer{
    background: #C7D7E1;
}


.f1{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    justify-content: space-around;
    width: 100%;
    /* height: 480px; */
    height:auto;
}

#footer-mob{
    display: none;
}

.footer_img
{
    width: 158px;
    height: 109px;
    position: relative;
    /* left: 20px;
    top: 20px; */
}

.d1{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding:10px !important;
    /* width: 22.33%; */

}

h3{
    /* margin-top: 11% !important; */
    margin-left: 10%; 
    color: #05344B;
    font-family: Krub;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;

    width: 250px;
height: 91px;
flex-shrink: 0;
}

.icon
{
    /* width: 53px;
    height: 53px;
    margin-left: 18%;
    margin-top: 10%; */
}

.mail
{
   position: relative;
   /* bottom: 30px;
   left: 15px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.id{
    position: relative;
    /* bottom: 28px;
    left: 133px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
}

.d2 
{
    /* height: 30%;
    width: 22.22%; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    /* justify-content: space-around; */
    justify-content: flex-end;
    position: relative;
    /* top: 135px; */
    /* margin-left: -10%; */
}

.p
{
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    text-decoration: none;
}

.p:hover
{
    color:#e41c24;
}

.d3
{
    /* height: 30%; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    /* top: 55px;
    margin-left: -20%; */
}

.icon1
{
    width: 53px;
    height: 53px;
    position: relative;
    /* top: 10px; */
    /* right: 8px; */
}


.call
{
   position: relative;
   /* bottom: 35px;
   left: 60px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.id1
{
    position: relative;
    /* bottom: 52px;
    left: 60px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
    text-decoration: none;
}

.links{
    justify-content: space-around;
}

.query-email{
    display: flex;
    flex-direction: column;
    align-items: center;
}

input{
    width: 317px;
    height: 60px;
    border: 1px solid #05344B;
    background: #C7D7E1;
    position: relative;
    /* right: 70px; */
    /* top: 68px; */
}

.btnlink{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap:40px;
}

.send
{
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    /* top: 90px; */
    /* right: 70px; */
    background: #FCB41C;
    border-radius: 5px;
}

.send:hover
{
    background-color: #e41c24;
}

.social-icons 
{
    /* margin-top:10%; */
    position: relative;
    font-size: 24px;
    /* margin-left: 40%; */
    gap:5px;
}

.social-icons a {
    margin-right: 15px;
    color: #05344B; 
    text-decoration: none;
}

.social-icons a:hover {
    color: #e41c24; 
}


hr{
    margin-top: -8%;
    background-color: #4E5683;
    width: 100%;
    height: 3px;
}

.footer-line{
    justify-content: space-around;
}

.cr{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* top: 50px; */
    /* margin-left: 5%; */
}

.dev{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* margin-left: 70%; */
}

.contacts{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 30px;
    gap:90px;
}

.email{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.email-details{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.phone{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.phone-details{
    display: flex;
    flex-direction: column;
    justify-content: center;

}











































/* mobile screen */

@media(max-width:412px){
    .log-image{
     display: none;
    }
 
    .hero{
        height:auto;
    }

    .hero-img{
     width:100%;
    }
 
    .hero-pic{
        width: 233.699px;
height: 214px;
flex-shrink: 0;
    }

    .hero-title{
     margin-top: 50px;
     text-align: center;
     color: #05344B;
 font-family: Rubik;
 font-size: 40px;
 font-style: normal;
 font-weight: 700;
 line-height: normal;
 }

 .hero-text{
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
    padding-right: 0px !important;
 }

 .hero-subTitle{
    color: #666C89;
text-align: center;
font-family: Krub;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 151.523%; /* 21.213px */
 }

 .cargo-sols-main-title, .cargo-sols-main-title span{
    font-size: 18px;
font-style: normal;
font-weight: 600;
text-align: center;
 }

 #cargo-sols{
    margin-left:10px !important;
    margin-right:10px  !important;
}

 .grid-container {
    display: grid;
    grid-template-columns:auto;
    column-gap: 30px;
    row-gap: 10px;
    padding: 10px;
}

.shadoww{
    display:none;
}
.why-title{
    color: #2B5075;
font-family: Rubik;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why-text{
    color: #666C89;
font-family: Rubik;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.why-main-text{
    width:273px !important;
}

#across{
    display: none;
}

.excel{
    display: none !important;
}

.testi-title{
    color: #2B5075;
font-family: Rubik;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.testi-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.custom{
    display: grid;
    grid-template-columns: 100%;
    gap:30px;
    justify-items: center;
}

.cust-pic{
    display: none;
}

.logistics{
    display: none !important;
}

.world{
    display: none;
}

.clients{
    display: none;
}




/* footer-mob view */

.links{
    justify-content: space-around;
}

.query-email{
    justify-content: center;
}

.q-email{
    display: flex;
    justify-content: center;
}

.btnlink{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap:15px;
}

input{
    top:0px;
    width:270px;
}

.send{
    top: 0px;
    width:130px;
}

.social-icons{
    margin:0px;
}

.contacts{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    gap:30px;
}

.cr{
    font-size: 12px;
    text-align: center;
}

.dev{
    font-size: 12px;
    text-align: center;
}
}















/* Chandana's header footer design */
